@charset "utf-8";
/* CSS Document */
@import url(top.css);
@import url(foot.css);
@import url(reset.css);
@import url(global.css);
.nr{ width:1200px; height:auto; margin:0 auto;  font-family:"微软雅黑";}


.hz{ height:auto; overflow:hidden;  padding:20px; margin-top:20px; background:url(rsms.png); }

/*图片放大*/
.tpfd img{transform: scale(1, 1); transition: all 0.3s ease-out 0s !important;}
.tpfd img:hover{transform: scale(1.15, 1.15);transition: all 0.3s ease-out 0s !important;}

/*栏目1*/

.jrdf{ height:30px; position:relative; margin-bottom:5px;}
.jrdf_l{width:105px;background: url(tp111.png) no-repeat left center;padding-left:30px;font-size:16px;color:#b30f0f;}
.qimo8{ overflow:hidden; width:1050px; *width:1000px;  height:35px; }
.qimo8 .qimo {/*width:99999999px;*/ width:100%;height:35px;}
.qimo8 .qimo .tempWrap{/*width:99999999px;*/ width:100%  !important;height:35px;}
.qimo8 .qimo ul{ height:35px; overflow:hidden; zoom:1; width:100%;}
.zxzx_r ul li{ float:left;  font-size:15px; margin-right:18px; width:auto !important;}
.zxzx_r ul li a{ margin-left:5px;}
.zffpzx{ height:37px; line-height:37px; background:#0168b7; padding:0 15px; float:left; position:absolute; right:0; top:-10px; z-index:2;}
.zffpzx a{ color:#fff; font-size:16px;}
.zffpzx a span{ color:#fff; font-size:18px; margin-left:15px;}



.jdt{ position:relative;  width:600px; height:323px;overflow:hidden; }
.jdt ul li{ position:relative; }
.jdt ul li img{ width:600px; height:323px;}
.jdt ul li .jdt_bj{ position:absolute; left:0; bottom:0; z-index:98;height:50px; line-height:50px; width:100%; background:url(tp22.png) repeat-x; text-indent:15px;}
.jdt ul li .jdt_bj a{ color:#FFF; font-size:17px;  display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 70%;}
.jdt ul li .jdt_bj a:hover{color:#f00;}
.sz{ position:absolute; right:5px; bottom:16px; z-index:99;}
.sz a{ display:block; width:14px; height:14px; float:left; margin-right:10px; background:url(tp23s.png) no-repeat; text-indent:100px; overflow:hidden;}
.sz .on{ background:url(tp24s.png) no-repeat;}

.bjyw{ width:542px; height:323px; overflow:hidden;}
.bjyw ul li{height:31px;*height: 28px;line-height:31px;*line-height: 28px;}
.bjyw ul li em{ float:left; margin-left:10px; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 75%;}
.bjyw ul li em a{ margin-left:5px;}
.bjyw ul li span{ float:right;  color:#ababab;}

.syrl{ height:73px; overflow:hidden; margin:10px auto 5px; background:url(tp2ss.jpg) no-repeat right bottom #f6f6f6;}
.syrl .f_l{ width:73px; color:#fff; text-align:center; background:#f8bdbd;  height:73px;}
.rend01{ font-size:36px; }
.rend02{ font-size:16px;}
.syrl .f_r{ width:440px; margin-right:15px;}
.syrl .f_r h4{ font-weight:normal; font-size:15px; margin:5px auto 2px;}
.syrl .f_r p{color:#ababab;}
.bjh3{ height:45px; font-size:18px; font-weight:normal; }
.bjh3 em a{display:block;width: 135px;text-align:center;background:#eeeeee;line-height:45px;float:left;}
.bjh3 em a.on{ color:#fff;  background:#9a0a0a;}
.clear{ clear:both; height:10px;}

.zxxx{ width:600px; height:200px; position:relative;}
.zxxx h3{ height:40px; line-height:40px; font-weight:normal; font-size:18px; border-bottom:1px solid #9a0a0a; margin-bottom:2px;}
.zxxx h3 a{ float:left; width:auto; display:block; margin-right:50px; height:40px;}
.zxxx h3 a.on{ color:#9a0a0a; background:url(tp4s.png) no-repeat center 35px;}

.zxxx2{}
.zxgd{ position:absolute; right:0; top:11px; z-index:2;}
.zxxx_bt{ height:; background:#e6e6e6; height:35px;}
.zxxx_bt a{ float:left; width:25%; display:block; text-align:center; line-height:35px; color:#808080; font-size:16px;}
.zxxx_bt a.on{ background:#9a0a0a; color:#fff;}
.zxxx ul li{ height:31px; *height:28px; line-height:31px; *line-height:28px; }
.zxxx ul li em{float:left;margin-left:10px;position: relative;width: 80%;display: inline-block;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;word-wrap:normal;}
.zxxx ul li em a{ margin-left:5px;}
.zxxx ul li span{ float:right; color:#ababab;}
.gwyxx{ width:542px;}
.gwyxx ul li{ width:33.3%; float:left; padding-left:20px; *padding-left:0px; height:70px; margin:25px auto 0;}
.gwyxx ul li img{ float:left; margin:10px 15px 0 0 ;}
.gwyxx ul li p{ float:left; font-size:12px;}
.gwyxx ul li p span{ display:block; font-size:15px;}
.gwyxx ul li:hover img{ animation: 3s linear 0s normal none infinite running service_inf;}




.zt{ height:88px; width:600px; margin-top:10px;}
.zt .f_l{width:30px;text-align:center;padding-top:20px;background:#9a0a0a;height: 88px; *height: 68px;font-size:16px;}
.zt .f_l a{ color:#fff;}
.zt .f_r{ position:relative; width:570px;}
.zt .f_r li img{ width:570px; height:88px;}
.zt_qh{ position:absolute; bottom:5px; right:0px;}
.zt_qh a{ font-size:12px; padding:0 5px; margin-right:5px; color:#fff; background:#000;}
.zt_qh a.on{ background:#fc4e14;}
.rd{ height:88px; width:542px; margin-top:10px; background:#f1f1f1;}
.rd .f_l{ width:30px; text-align:center; padding-top:20px; background:#9a0a0a; height:88px; *height: 68px; font-size:16px;}
.rd .f_l a{ color:#fff;}
.rd .f_r{ width:512px; position:relative;}
.rd .sPrev{ position:absolute; left:10px; top:50%; margin-top:-7px;}
.rd .sNext{ position:absolute; right:10px; top:50%; margin-top:-7px;}
.rd .f_r .tempWrap{ margin:14px auto 0; width:414px!important;}
.rd .f_r ul li{ float:left; margin-right:10px;}
.rd .f_r ul li img{  width:202px; height:63px;}
 

.yqlj_bt{ float:left; font-size:18px; color:#9a0a0a;}
.yqlj{ height:auto;}
.yqlj .lj_dh{ height:37px; line-height:37px; overflow:hidden;}
.yqlj .lj_dh ul{ float:left;}
.yqlj .lj_dh ul .lj{ padding-right:15px;float:left; background:url(sy_tp18.png) no-repeat right 14px; margin:0 10px 0 35px;}
.yqlj .lj_dh ul .lj{  font-size:16px;}
.yqlj .lj_dh ul .lj.on{background:url(tp17.png) no-repeat right 14px; color:#9a0a0a;}
.yqlj .lj_nr{ overflow:hidden;}
.yqlj .lj_nr ul{ display:none; display:block;}
.yqlj .lj_nr ul li{ float:left; width:212px; text-indent:15px; height:30px; line-height:30px;}


.rdzt .zt3 ul li:hover img{
			-webkit-transform-origin: 60% bottom;
	        transform-origin: 60% bottom;
			-webkit-animation: boundAnimation 1s none 0.2s infinite;
	        animation: boundAnimation 1s none 0.2s infinite;
}	





/*--------------------------------------切换2------------------------------------*/
.qh2_l{ width:600px;}
.h3_1{ height:45px; line-height:45px;background:#eeeeee;}
.h3_1 a{ width:25%; text-align:center;  display:block; float:left; font-size:18px; font-weight:normal;}
.h3_1 a.on{ background:#9a0a0a; color:#fff;}
.h3_2{ height:45px; line-height:45px; }
.h3_2 a{ width:25%; text-align:center; background:#9a0a0a; display:block; float:left; font-size:18px; font-weight:normal; color:#fff;}
.lsyg_l{ width:195px; height:105px;}
.lsyg_l img{ width:195px; height:105px;}
.lsyg_r img{ width:195px; height:105px;}
.lsyg_r{ width:395px; line-height:26px; text-indent:2em;}
.lsyg_r a{ color:#9a0a0a;}
.ztxz{ border-top:1px solid #9a0a0a; text-align:center; margin-top:20px; position:relative; padding:15px 0 0;}
.ztxz .h3_2{ position:absolute; left:0; top:0; width:100%;}

.qh2_r{ width:542px;}
.h3_3 a{ height:30px; line-height:30px; background:url(tp27s.jpg) no-repeat left center; padding-left:15px; font-size:18px; font-weight:normal; }
.jdt2{ width:542px;  position:relative;}
.jdt2 img{ width:100%;}
.jdt2 ul li{ position:relative;}
.jdt2 ul li p{ background:rgba(0,0,0,0.7) no-repeat; text-align:center; width:100%; position:absolute; left:0; bottom:0; height:40px; line-height:40px; color:#fff;}
.jdt2 .sPrev{ position:absolute; left:10px; top:50%; margin-top:-20px;}
.jdt2 .sNext{ position:absolute; right:10px; top:50%; margin-top:-20px;}

.jdt3{ width:542px;  position:relative;}
.jdt3 img{ width:100%;}
.jdt3 ul li{ position:relative;}
.jdt3 ul li p{ background:url(tp22.png); text-align:center; width:100%; position:absolute; left:0; bottom:0; height:40px; line-height:40px; color:#fff;}
.jdt3 .sPrev{ position:absolute; left:10px; top:50%; margin-top:-20px;}
.jdt3 .sNext{ position:absolute; right:10px; top:50%; margin-top:-20px;}
.jdt3 .sPrev img{width:24px; height:40px;}
.jdt3 .sNext img{width:24px; height:40px;}

.jmsr ul li{ height:33px; line-height:33px;}
.jmsr ul li em{float:left;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 75%;}
.jmsr ul li em a{ margin-left:5px;}
.jmsr ul li span{ float:right;}

/*--------------------------------------切换3------------------------------------*/
/*模版1*/
.mb1{ width:372px; height:200px; position:relative;}
.mb1 h3{ height:40px; line-height:40px; font-weight:normal; font-size:18px; border-bottom:1px solid #9a0a0a; margin-bottom:2px;}
.mb1 h3 a{ float:left; width:auto; display:block; margin-right:50px; height:40px;}
.mb1 h3 a.on{ color:#9a0a0a; background:url(tp4s.png) no-repeat center 35px;}

.zxxx2{}
.more1{ position:absolute; right:0; top:11px; z-index:2;}
.zxxx_bt{ height:; background:#e6e6e6; height:35px;}
.zxxx_bt a{ float:left; width:25%; display:block; text-align:center; line-height:35px; color:#808080; font-size:16px;}
.zxxx_bt a.on{ background:#9a0a0a; color:#fff;}
.mb1 ul li{ height:31px; *height:28px; line-height:31px; *line-height:28px; }
.mb1 ul li em{float:left;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 70%;}
.mb1 ul li em a{ margin-left:5px;}
.mb1 ul li span{ float:right; color:#ababab;}
/*模版1end*/
.dongtai{height: 170px;overflow: hidden;}
.dongtai .mb1{float: left;margin-left: 20px;margin-top: 0px;}

.tpxw{}
/*新闻图片*/
.tpxw{ height:153px; overflow:hidden;background: #f1f1f1; }

.ztzl{ width:28px;height: 153px;}
.ztzl_r{ float:right;margin-top: 10px;}
.ztzl_r ul li{ width:169px; float:left; margin-right:16px;}
.ztzl_r ul li img{width:169px;height: 114px;}
.ztzl_r ul li p{line-height: 24px;text-align: center; width: 96%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.ztzl_r .tempWrap{ width:1098px!important;margin-right: 16px; }
/*模版2*/
.spwa{width:710px; height:220px;overflow: hidden;}
.xwzx_tzgg{width:430px; height:220px;overflow: hidden;}
.mb2{ position:relative;margin-top: 20px;}
.mb2 h3{ height:24px; line-height:24px; font-weight:normal; font-size:18px;padding-left: 10px; border-left:3px solid #9a0a0a; margin-bottom:10px;}
.mb2 h3 a{ float:left; width:auto; display:block; margin-right:50px; line-height:24px;color: #444444;font-size: 18px;}
.mb2 h3 a.on{ color:#9a0a0a; background:url(tp4s.png) no-repeat center 35px;}
.bjyw_js>a{float:left;}

.zxxx2{}
.more2{ position:absolute; right:0; top:0px; z-index:2;}
.zz_yw_bt{ height:16px;}
.zz_yw_bt a{ float:left; width:50%; display:block; text-align:center; line-height:16px; color:#7b7b7b; font-size:17px;}
.zz_yw_bt a.on{ color:#9a0a0a;}
.spwa .bjyw_js img{width:335px;height:186px;}
.mb2 ul li{ height:31px; *height:28px; line-height:31px; *line-height:28px; }
.mb2 ul li em{float:left;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 72%;}
.mb2 ul li em a{ margin-left:5px;}
.mb2 ul li span{ float:right; color:#ababab;}


.spwa_rk{display: block;float: left;}
/*--------------------------------------切换4------------------------------------*/

.xxgk_l{float: left;width: 524px;}
.xxgk_r{float: right;width: 615px;}
.zfxxgk{height: 192px;width: 100%;overflow: hidden;}
.zfxxgk ol li{ line-height:44px;width: 257px;height: 44px;float: left;margin-left: 10px;background-color: #d76b3c;margin-top: 10px; }
.zfxxgk ol li a{ display: block;text-align: center;width: 257px;color: #FFFFFF;font-size: 16px;}
.zfxxgk ol li a:hover{background-color: #9A0A0A;}
/*模版3*/
.xwcwh{width:100%; height:176px;overflow: hidden;margin-top: 20px;}
.mb3{ position:relative;}
.more3{ position:absolute; right:10px; top:11px; z-index:2;}
.mb3 h3{ height:45px; line-height:45px; font-weight:normal; font-size:18px; margin-bottom:10px;background-color: #eeeeee;}
.mb3 h3 a{ float:left;padding: 0 16px;line-height: 45px; display:block;color: #444444;font-size: 18px;}
.mb3 h3 a.on{ background-color:#9a0a0a;color: #FFFFFF;text-align: center;}

.mb3 ul li{ height:31px; *height:28px; line-height:31px; *line-height:28px; }
.mb3 ul li em{float:left;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 75%;}
.mb3 ul li em a{ margin-left:5px;}
.mb3 ul li span{ float:right; color:#ababab;}

.zdlyxxgk{width: 100%;margin-top: 20px;}
.zdlyxxgk ol{display: block;width: 100%;height: 130px;background-color: #FFFFFF;padding: 10px 0px;}
.zdlyxxgk ol li{line-height:36px;height: 36px;float: left;width: 20%;}
.zdlyxxgk ol li a{display: block;text-align: center;font-size: 16px;/* padding: 0 20px; */}

.xxgk_ldzc{width: 100%;background: url(rsm09.jpg) left center no-repeat;height: 187px;overflow: hidden;}
.xxgk_ldzc_l{width: 387px;float: left;}
.xxgk_ldzc_img{float: left;margin-left: 36px;background-color: #f6f6f6;width: 296px;height: 187px;}
.xxgk_ldzc_img li{float: left;width: 118px;margin-left: 20px;margin-top: 8px;}
.xxgk_ldzc_img li img{width:118px; height:152px;}
.xxgk_ldzc_img li p{text-align: center;}
.xxgk_ldzc_bm{width: 55px;float: right;background-color: #fff0f0;height: 187px;}
.xxgk_ldzc_bm li{height: 46px;line-height: 46px;text-align: center;}
.xxgk_ldzc_bm li a{color: #9a0a0a;}

.xxgk_ldzc_r{float: right;}
.xxgk_ldzc_r li{width: 209px;height: 55px;background: #d76b3c;line-height:55px; text-align:center;  transition: all 0.6s ease 0s;}
.xxgk_ldzc_r li a{font-size: 22px;color: #FFFFFF;}
.xxgk_ldzc_r li a img{ margin-right:10px; margin-top:-2px;}
.xxgk_ldzc_r li:hover{ background:#9a0a0a;}

.ghjh{width: 100%;margin-top: 20px;height: 179px;overflow: hidden;}
.ghjh h3 a{padding: 0 26px;}
/*--------------------------------------切换5------------------------------------*/
.zmfd_zxfd_l{width: 600px;}
.zmfd_zxfd{width: 100%;height: 274px;overflow: hidden; float: left;}
.zmfd_zxfd h3{margin-bottom: 10px;}
.zmfd_zxft{width: 100%;}
.zxft_img{float: left;width: 315px;height: 200px;overflow: hidden;}
.zxft_text{float: right;width: 270px;}
.zxft_text li{color: #4f4f4f;font-size: 15px;line-height: 35px;min-height: 35px;}
.zxft_btn{width: 100%;}
.ws_my{width: 100%;height: 236px;overflow: hidden;}

.zxft_btn a{width: 49%;height: 40px;cursor: pointer; font-size: 15px;color: #4f4f4f; line-height: 40px;text-align: center;background-color: #e1e1e1;float: left;display: block;}

.zxft_btn a:hover{background-color: #9a0a0a;color: #FFFFFF;}

.zmfd_sj_r{width: 542px;float: right;}
.sjxzq{width: 100%;overflow: hidden;}

.sjxzq{ position:relative;}
.sjxzq h3{ height:24px; line-height:24px; font-weight:normal; font-size:18px;padding-left: 10px; border-left:3px solid #9a0a0a; margin-bottom:10px;}
.sjxzq h3 a{ float:left; width:auto; display:block; margin-right:50px; line-height:24px;color: #444444;font-size: 18px;}
.sjxzq h3 a.on{ color:#9a0a0a; background:url(tp4s.png) no-repeat center 35px;}
.jiaoliu_btn{width: 100%;height: 144px;overflow: hidden;background-color: #f6f6f6;}
.jiaoliu_btn li{background: url(rsm15.png) left top no-repeat;width: 91px;margin-left: 15px;float: left;margin-top: 15px;}
.jiaoliu_btn li img{padding: 21px;}
.jiaoliu_btn li:hover img{animation: 3s linear 0s normal none infinite running service_inf;}
.jiaoliu_btn li p{text-align: center;width: 100%;color: #404040;line-height: 36px;font-size: 15px;}
.jiaoliu_btn li:hover p{color: #9A0A0A;}

.bjzt{ width:100%;  height:185px; background:#f6f6f6; overflow:hidden;} 
.bjzt span{ display:block; float:left !important; text-align:center;color: #565454 !important;}
.bjzt .sp1{ width:14%;}
.bjzt .sp2{ width:36%;}
.bjzt .sp3{ width:18%;}
.bjzt .sp4{ width:17%;}
.bjzt .sp5{ width:15%;}
.bjzt_bt{ height:32px; background:#e3e3e3; line-height:32px; margin-top:10px;}
.bjzt_nr{height: 144px;overflow: hidden;}
.bjzt_nr ul li{height: 34px; *height: 32px; line-height: 34px; *line-height: 32px;}
.bjzt_nr .tempWrap{ height:207px!important; }
.meng{background-color:#ebebeb;}

.xwzx_cjwt{width: 100%;height: 158px;overflow: hidden;}
/*--------------------------------------切换6------------------------------------*/
.wsbs_l{width: 600px;float: left;}
.wsbs_sm{width: 100%;height: 257px;overflow: hidden;}
.wsbs_sm ol li{ height:31px; *height:28px; line-height:31px; *line-height:28px; width: 137px;margin-top: 10px; height: 96px;background-color: #E5E5E5;float: left; margin-left: 10px;}
.wsbs_sm ol li p{ text-align: center;}
.wsbs_sm ol li a img{ margin: 10px 42px 0px;42px}
.wsbs_sm ol li:hover a img{animation: 3s linear 0s normal none infinite running service_inf;}
.wsbs_sm ol li span{ float:right; color:#ababab;}
.wsbs_sm ol.xiaom{ height:210px; overflow-y:auto;}
.wsbs_sm ol.xiaom li{width: 23%;margin-top: 10px; height: 32px;background-color: #A2A2A2;border:1px #E5E5E5 solid;float: left; margin-left: 2%px;}
.wsbs_sm ol.xiaom li a{ display: block;width: 100%;line-height: 32px;text-align: center;color: #FFFFFF;}
.wsbs_sm ol.xiaom li a:hover{color: #FF6B07;}
/*办件展示*/

.zmfd_zxfd{ position:relative;margin-top: 20px;height: 286px;width: 100%;overflow: hidden;}
.zmfd_zxfd h3{ height:24px; line-height:24px; font-weight:normal; font-size:18px;padding-left: 10px; border-left:3px solid #9a0a0a; margin-bottom:10px;}
.zmfd_zxfd h3 a{ float:left; width:auto; display:block; margin-right:50px; line-height:24px;color: #444444;font-size: 18px;}
.zmfd_zxfd h3 a.on{ color:#9a0a0a; background:url(tp4s.png) no-repeat center 35px;}

.table td,.table th{padding: 0px !important;}
.banjian-show{width: 100%;overflow: hidden;height: 280px;}
.banjian-show th{text-align: center;background-color: #DCD7D7;color: #454545;font-family: "微软雅黑";font-size: 16px;font-weight: normal;}
.banjian-show td{text-align: center;color: #454545;font-size: 14px;line-height: 30px !important;cursor: pointer;}
.banjian-show tr{}
.banjian-show tr:hover{background-color: #93CBF2;}
table tr:nth-child(even){background: #ECECEC;}
.txtScroll-top .tempWrap{display: block !important;}

.wsbs_r{width: 540px;float: right;}
.ws_bjtj{width: 100%;height: 208px;overflow: hidden;}
.ws_bjtj ol{width: 100%;height: 50px;margin-top: 10px;}
.ws_bjtj ol li{float: left;width: 167px;height: 50px;background-color: #e5e5e5;margin-left: 10px;}
.ws_bjtj ol li a{display: block;width: 100%;line-height: 50px;padding-left: 20px;color: #4f4e4d;font-size: 20px;}
.ws_bjtj ol li a img{float: right;margin:7px 10px;}
.ws_bjtj ol li a:hover img{animation: 3s linear 0s normal none infinite running service_inf;}
.ws_bjtj ol li a:hover{color: #FF6B07;}

.ws_cjsdh{width: 100%;margin-top: 20px;height: 155px;overflow: hidden;}
.ws_cjsdh ol{width: 100%;height: 100px;margin-top: 10px;}
.ws_cjsdh ol li{float: left;width: 122px;height: 100px;background-color: #e5e5e5;margin-left: 10px;}
.ws_cjsdh ol li a{display: block;width: 100%;line-height: 50px;color: #4f4e4d;font-size: 20px;}
.ws_cjsdh ol li a img{margin:14px 36px 0px;}
.ws_cjsdh ol li:hover img{animation: 3s linear 0s normal none infinite running service_inf;}
.ws_cjsdh ol li a p{text-align: center;}
.ws_cjsdh ol li:hover a p{color: #FF6B07;}
.jrsj{ height:90px;}
.jrsj span{ display:block; width:49%; *width:47%; padding-left:10px; float:left; font-size:16px; line-height:30px;}

/*--------------------------------------切换7------------------------------------*/
/*模版4*/
.ztfw_l{width: 600px;float: left;}
.ztfw_ylws{overflow: hidden;}
.mb4{width: 100%; height:208px; position:relative;}
.mb4 h3{width: 100%; height:40px; line-height:40px; font-weight:normal; font-size:18px;}
.mb4 h3 a{ float:left; width:auto; display:block;width: 50%;display: block; background-color: #eeeeee;height:40px;text-align: center;}
.mb4 h3 a.on{ color:#FFFFFF; background-color: #9a0a0a;}

.more4{ position:absolute; right:0; top:11px; z-index:2;}
.mb4 ul li{ height:31px; *height:28px; line-height:31px; *line-height:28px; }
.mb4 ul li em{float:left;display: block;position: relative;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;word-wrap:normal;width: 76%;}
.mb4 ul li em a{ margin-left:5px;}
.mb4 ul li span{ float:right; color:#ababab;}
.ztfw_btn div{ width:132px; height:36px;float: left;margin-left: 14px;background-color: #c45e5e;margin-top: 8px; }
.ztfw_btn div a{ width: 100%;line-height: 36px;display: block; color: #FFFFFF;font-size: 16px;text-align: center;}
.ztfw_btn div a:hover{background-color: #ae2e2e;font-weight: bold;}
/*模版4end*/
.ztfw_r{width: 540px;float: right;}
.btn_rk{width: 100%;}
.btn_rk li{width: 265px;height: 90px;overflow: hidden; float: left;background-color: #e5e5e5;margin-left: 10px;margin-top: 10px;}
.btn_rk li a{display: block; width: 265px;height: 100%;float: left;font-size: 16px;color: #3d3b3b;}
.btn_rk li a img{margin: 20px 20px 20px 50px;}
.btn_rk li:hover a img{animation: 3s linear 0s normal none infinite running service_inf;}
.btn_rk2{width: 100%;}
.btn_rk2 li{width: 265px;height: 90px;overflow: hidden; float: left;background-color: #e5e5e5;margin-left: 10px;margin-top: 10px;}
.btn_rk2 li a{display: block; width: 265px;height: 100%;float: left;font-size: 16px;color: #3d3b3b;}
.btn_rk2 li a img{margin: 20px 20px 20px 50px;}


.btn_rkts{width: 127px !important;height: 90px;float: left;background-color: #e5e5e5;margin-left: 10px;}
.btn_rkts a{display: block; width: 127px !important;height: 90px;float: left;font-size: 16px;color: #3d3b3b;}
.btn_rkts a img{margin: 14px 40px 6px !important;}
.btn_rkts a p{text-align: center;}
/*--------------------------------------切换8------------------------------------*/
.snzj_l{width: 700px;float: left;}
.sngz{width: 100%;height: 242px;overflow: hidden;}
.sngz{ position:relative;}
.more3{ position:absolute; right:10px; top:11px; z-index:2;}
.sngz h3{ height:45px; line-height:45px; font-weight:normal; font-size:18px; margin-bottom:10px;background-color: #eeeeee;}
.sngz h3 a{ float:left;padding: 0 16px;line-height: 45px; display:block;color: #444444;font-size: 18px;}
.sngz h3 a.on{ background-color:#9a0a0a;color: #FFFFFF;text-align: center;}
.sngz .bjyw_js{width: 324px;float: right;}
.sngz .bjyw_js ul li{ height:31px; *height:28px; line-height:31px; *line-height:28px; }
.sngz .bjyw_js ul li em{float:left;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 70%;}
.sngz .bjyw_js ul li em a{ margin-left:5px;}
.sngz .bjyw_js ul li span{ float:right; color:#ababab;}

.jdt2{ position:relative;  width:350px; height:187px;overflow:hidden; }
.jdt2 ul li{ position:relative; }
.jdt2 ul li img{ width:350px; height:187px;}
.jdt2 ul li .jdt_bj{ position:absolute; left:0; bottom:0; z-index:98;height:36px; line-height:36px; width:100%; background:url(tp22.png) repeat-x; text-indent:15px;}
.jdt2 ul li .jdt_bj a{ color:#FFF; font-size:17px;  display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 75%;}
.jdt2 ul li .jdt_bj a:hover{color:#f00;}
.sz2{ position:absolute; right:5px; bottom:12px; z-index:99;}
.sz2 a{ display:block; width:14px; height:14px; float:left; margin-right:10px; background:url(tp23s.png) no-repeat; text-indent:100px; overflow:hidden;}
.sz2 .on{ background:url(tp24s.png) no-repeat;}

.sn_zzjs{width: 100%;height: 270px;overflow: hidden;}
.snzj_r{float: right;width: 440px;}
.sn_nzxq{width: 100%;overflow: hidden;}

.snzj_btn{width: 100%;height: 240px;overflow: hidden;margin-top: 10px;}
.snzj_btn li{width: 215px;height: 115px;overflow: hidden;background-color: #e5e5e5;float: left;margin-left: 10px;margin-top: 10px;}
.snzj_btn li a{width: 100%;height: 100%;}
.snzj_btn li a:hover img{animation: 3s linear 0s normal none infinite running service_inf;}
/*--------------------------------------切换9------------------------------------*/
.zsyz_l{width: 600px;float: left;}

.zsyz_jt{width: 100%;background: url(rsm58.jpg) left 45px no-repeat;}
.jtys_box{width: 100%;height: 190px;padding-top: 20px;overflow: hidden;}
.jtys_l{float: left;width: 252px;height: 157px;overflow: hidden;margin-left: 10px;}
.jtys_r{float: right;width: 314px;margin-right: 10px;font-size: 15px;color: #4f4f4f;line-height: 30px;text-indent: 28px;}
.jtys_r a{color: #9a0a0a;}
.jtys_r a:hover{font-weight: bold;}

.jtys_l img{width: 252px;height: 157px;}

.tzzx{width: 100%;height: 93px;overflow: hidden;margin-top: 20px;}
.zsyz_btn{width: 600px;margin-top: 10px;overflow: hidden;height: 200px;}
.zsyz_btn li{position: relative;width: 193px;height: 90px;overflow: hidden;background-color: #FFFFFF;float: left;margin-left: 10px;margin-top: 10px;}
.zsyz_btn li a{display: block;position: absolute;left: 10px;top: 10px;}
.zsyz_btn li a h4{font-size: 18px;}
.zsyz_btn li a p{font-size: 12px;}
.zsyz_btn li img{position: absolute;right: 10px;bottom: 10px;}
.zsyz_btn li:hover img{animation: 3s linear 0s normal none infinite running service_inf;}
.zsyz_r{width: 540px;float: right;}
.zsyz_tzxm{width: 100%;}

.zsyz_qy{width: 100%;margin-top: 20px;height: 93px;}
.zsyz_qy li{width: 265px;height: 93px;overflow: hidden;margin-left: 10px;background-color: #eeeeee;float: left;}
.zsyz_qy li img{margin: 19px 40px;}
.zsyz_qy li:hover img{animation: 3s linear 0s normal none infinite running service_inf;}

.qycp{ position:relative;margin-top: 20px;width: 100%;}
.qycp h3{ height:24px; line-height:24px; font-weight:normal; font-size:18px;padding-left: 10px; border-left:3px solid #9a0a0a; margin-bottom:10px;}
.qycp h3 a{ float:left; width:auto; display:block; margin-right:50px; line-height:24px;color: #444444;font-size: 18px;}
.qycp h3 a.on{ color:#9a0a0a; background:url(tp4s.png) no-repeat center 35px;}
/*新闻图片*/
.tpxw2{ height:150px; overflow:hidden; }

.ztzl2{ width:28px;height: 160px;}
.ztzl_r2 ul li{ width:169px; float:left; margin-right:16px;position: relative;}
.ztzl_r2 ul li img{ width:169px; height:132px;}
.ztzl_r2 ul li p{line-height: 24px;text-align: center;position: absolute;left: 0;bottom: 0;background: url(tp22.png);width: 100%;height: 24px;color: #FFFFFF;}
.ztzl_r2 .tempWrap{ width:540px!important;}
/*--------------------------------------切换10------------------------------------*/
.waly_l{width: 600px;float: left;}
.wa_jdt{width: 100%;overflow: hidden;}
.mengjd ul li img{height: 303px;}

.bgjd_up_l img{ width:210px; height:106px;}

.bgjd_up_l{float: left;display: block;position: relative;width: 210px;height: 106px;overflow: hidden;}
.bgjd_up_l p{text-align: center;width: 100%; font-size: 12px;color: #FFFFFF;background: url(tp22.png);position: absolute;left: 0;bottom: 0;height: 24px;line-height: 24px;}
.bgjd_up{width: 100%;height: 106px;overflow: hidden;}
.bgjd_up ol{width: 380px;float: right;}
.bgjd_up ol li{font-size: 13px;font-family: "微软雅黑";line-height: 26px;color: #4F4F4F;}
.bgjd_up ol li a{color: #9a0a0a;}
.bgjd_up ol li a:hover{font-weight: bold;}
.bgjd_down{width: 100%;height: 124px;overflow: hidden;}
.waly_r{width: 550px;float: right;}
.waly_btn{width: 100%;height: 303px;overflow: hidden;}
.waly_btn li{width: 172px;height: 94px;position: relative;overflow: hidden;float: left;margin-left: 10px;margin-top: 10px;}
.waly_btn li a{display: block;position: absolute;left: 10px;bottom: 10px;}
.waly_btn li a h4{font-size: 18px;color: #FFFFFF;}
.waly_btn li a p{font-size: 13px;color: #FFFFFF;}
.waly_btn li a:hover h4{color: #FF6B07;}
.waly_btn li a:hover p{color: #FF6B07;}
.waly_btn li img{position: absolute;top: 10px;right: 10px;}
.waly_btn li:hover img{animation: 3s linear 0s normal none infinite running service_inf;}
.wa_mq{width: 540px;margin-left: 10px;}
.bgjd_up h4{font-size: 13px;font-family: "微软雅黑";line-height: 26px;color: #4F4F4F;font-weight: normal;float: right;width: 318px;}
.bgjd_up h4 a{color: #9a0a0a;}
.bgjd_up h4 a:hover{font-weight: bold;}


@keyframes service_inf {
0% {
    transform: rotate(15deg);
	-ms-transform:rotate(15deg);
	-webkit-transform:rotate(15deg);
}
5% {
    transform: rotate(-15deg);
	-ms-transform:rotate(-15deg);
	-webkit-transform:rotate(-15deg);
}
10% {
    transform: rotate(15deg);
	-ms-transform:rotate(15deg);
	-webkit-transform:rotate(15deg);
}
15% {
    transform: rotate(-15deg);
	-ms-transform:rotate(-15deg);
	-webkit-transform:rotate(-15deg);
}
20% {
    transform: rotate(15deg);
	-ms-transform:rotate(15deg);
	-webkit-transform:rotate(15deg);
}
25% {
    transform: rotate(-15deg);
	-ms-transform:rotate(-15deg);
	-webkit-transform:rotate(-15deg);
}
30% {
    transform: rotate(0deg);
	-ms-transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
}
100% {
    transform: rotate(0deg);
	-ms-transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
}
}


/*------------------------------*/

@-webkit-keyframes boundAnimation {
	0% {
		-webkit-transform: translateY(0) scale(1, 1);
		        transform: translateY(0) scale(1, 1);
	}
	25% {
		-webkit-transform: translateY(0) scaleY(0.8);
		        transform: translateY(0) scaleY(0.8);
	}
	50% {
		-webkit-transform: translateY(-10px) scaleY(1);
		        transform: translateY(-10px) scaleY(1);
	}
	90% {
		-webkit-transform: translateY(1px);
		        transform: translateY(1px);
	}
}


/*------------------------------*/

@keyframes shadow-burst {
37% {
    animation-timing-function: ease-out;
    transform: scale(1.3);
}
55% {
    animation-timing-function: ease-in;
    transform: scale(1.17);
}
73% {
    animation-timing-function: ease-out;
    transform: scale(1.05);
}
82% {
    animation-timing-function: ease-in;
    transform: scale(1.2);
}
91% {
    animation-timing-function: ease-out;
    transform: scale(1.3);
}
96% {
    animation-timing-function: ease-in;
    transform: scale(1.2);
}
100% {
    animation-timing-function: ease-out;
    transform: scale(1.1);
}
}

.syhf{width: 100%; height: 96px; position: relative;}
.syhf .hd{ height: 18px; right: 8px; bottom: 7px; position: absolute; z-index: 10;}
.syhf .hd ul li{float: left; width: 18px; height: 18px; line-height: 18px; text-align: center; cursor: pointer; margin-right: 4px; background: #d7eafb; color: #434343; font-size: 14px;}
.syhf .hd ul li.on{background: #f8bdbd;color: #FFFFFF;}
.syhf .bd{ height: 96px; position: relative; width: 100%;}
.syhf .bd ul li{width: 100%; height: 96px;}
.syhf .bd ul li img{width: 1160px; height: 96px;}














